Does your server qualify ADO 2.5 and ADODB.stream
Posted by Customer Service on 01 September 2005 07:44 PM
Yes, it does.
(361 vote(s))
Helpful
Not helpful

Comments (0)